.popupmenumenubar {
  padding: 2px;
  background: #DDDDDD;
}

.popupmenumenubar a {
  display: "inline-block";
  padding: 3px;
  text-decoration: none;
  font-family: Verdana, Arial;
  font-size: 9pt;
  margin: 1px;

  color: black;
}

.popupmenumenubar a:hover, .menubar a:active {
  text-decoration: none;

  color: white;
  background: #000099;
}

.popupmenumenubox {
  padding: 2px;
  background: #DDDDDD;
}

.popupmenumenubox a {
  display: block;
  padding: 3px;
  text-decoration: none;
  font-family: Verdana, Arial;
  font-size: 9pt;
  font-weight: bold;
  margin: 1px;

  color: black;
}

.popupmenumenubox a:hover, .menubox a:active {
  text-decoration: none;

  color: white;
  background: #000099;
}

.popupmenusubmenu {
  position: absolute;
  display: none;
  visibility: hidden;

  background: #FEFBF4;
  border-top: 1px solid #D5C5A4;
  border-right: 1px solid #D5C5A4;
  border-left: 1px solid #A3916D;
  border-bottom: 1px solid #A3916D;

  width: 150px;
}

.popupmenusubmenuplain {
  background: #DDDDDD;
}

.popupmenusubmenu a, .submenuplain a {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	display: block;
	text-decoration: none;
	font-family: Verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	margin: 1px;

	height: 14;
	color: black;
}

.popupsubmenu_link a {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	display: block;
	text-decoration: none;
	font-family: Verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	margin: 1px;

	height: 14;
	color: #000000;
}

.popupsubmenu_link a:hover {
  text-decoration: none;

  color: #000000;
  background: #E4DAC5;
}

.popupsubmenu_link_disabled a {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	display: block;
	text-decoration: none;
	font-family: Verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	margin: 1px;

	height: 14;
	color: #CCCCCC;
}

.popupsubmenu_link_disabled a:hover {
  text-decoration: none;

  color: #CCCCCC;
  background: #F2EBDE;
}

.popupmenuseparator {
  margin-left: 10px;
  margin-right: 10px;
  height: 1px;
  border-top: 1px solid silver;
  font-size: 0mm;
  width: 90%;
}

.popupmenuemptyspace {
  height: 15px;
  background: #F2EBDE;
}